## libcucumber-tagexpressions-perl 6.1.0

=== debian/changelog ===
libcucumber-tagexpressions-perl (6.1.0-1) unstable; urgency=medium

  * Import upstream version 6.1.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 18:00:39 +0100

libcucumber-tagexpressions-perl (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 21:37:17 +0100

libcucumber-tagexpressions-perl (5.0.6-1) unstable; urgency=medium

  * Source only upload to unstable.

 -- Étienne Mollier <emollier@debian.org>  Tue, 29 Aug 2023 21:12:40 +0200

libcucumber-tagexpressions-perl (5.0.6-0+exp1) experimental; urgency=low

  * Initial release.

 -- Étienne Mollier <emollier@debian.org>  Tue, 22 Aug 2023 10:36:18 +0200
