## libcucumber-tagexpressions-perl 8.1.0

=== debian/changelog ===
libcucumber-tagexpressions-perl (8.1.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 6.1.1, 6.1.2, 6.2.0, 8.1.0.
  * Update versioned (test) dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 01:22:34 +0100
