=== debian/control ===
Source: libcucumber-tagexpressions-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Étienne Mollier <emollier@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmoo-perl <!nocheck>,
 libscalar-list-utils-perl (>= 1:1.70) <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcucumber-tagexpressions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcucumber-tagexpressions-perl.git
Homepage: https://metacpan.org/release/Cucumber-TagExpressions

Package: libcucumber-tagexpressions-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmoo-perl,
 libscalar-list-utils-perl (>= 1:1.70),
Description: library for parsing and evaluating cucumber tag expressions
 Cucumber tag expressions allow users to define the subset of Gherkin
 scenarios they want to run. Cucumber::TagExpressions parses the expression
 and returns an evaluator object which can be used to test the tags specified
 on a scenario against the filter expression.
