## libcucumber-tagexpressions-perl 9.0.0

=== debian/changelog ===
libcucumber-tagexpressions-perl (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 9.0.0.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2026 02:45:19 +0100
